#wa-compimage-kba86mij1qcs3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kba86mij1qcuzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-kba86mij4zth40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kba86mij4zth40>.row>.clearfix {margin-bottom:0px;}
#wa-container-kba86mij4zth40>.wa-container-vspacer {height:0px;}
#wa-container-kba86mij4ztqyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kba86mij4ztqyg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kba86mij4ztqyg>.wa-container-vspacer {height:0px;}
#wa-container-kba86mij4ztujc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kba86mij4ztujc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kba86mij4ztujc>.wa-container-vspacer {height:0px;}
#wa-row-kba86mij6bjffc {margin:0px 0px;}
#wa-row-kba86mij6bjffc>div {padding: 0px 0px;}
#wa-row-kba86mij6bjgbk {margin:0px 0px;}
#wa-row-kba86mij6bjgbk>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kba86mij6bjffc {margin:0px 0px;}
#wa-row-kba86mij6bjffc>div {padding: 0px 0px;}
#wa-row-kba86mij6bjgbk {margin:0px 0px;}
#wa-row-kba86mij6bjgbk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kba86mij6bjffc {margin:0px 0px;}
#wa-row-kba86mij6bjffc>div {padding: 0px 0px;}
#wa-row-kba86mij6bjgbk {margin:0px 0px;}
#wa-row-kba86mij6bjgbk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kba86mij6bjffc {margin:0px 0px;}
#wa-row-kba86mij6bjffc>div {padding: 0px 0px;}
#wa-row-kba86mij6bjgbk {margin:0px 0px;}
#wa-row-kba86mij6bjgbk>div {padding: 0px 0px;}
}
